<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" Name="300金币" Tpye="99" Count="300" Icon="Common2/M_DailyIcon_7.png" />
	<Data ID="2" Name="5000金币" Tpye="99" Count="5000" Icon="Common2/M_DailyIcon_7.png" />
	<Data ID="3" Name="10000金币" Tpye="99" Count="10000" Icon="Common2/M_DailyIcon_7.png" />
	<Data ID="4" Name="20钻石" Tpye="99" Count="20" Icon="Common2/M_DailyIcon_7.png" />
	<Data ID="5" Name="20000金币" Tpye="99" Count="20000" Icon="Common2/M_DailyIcon_7.png" />
	<Data ID="6" Name="50钻石" Tpye="99" Count="50" Icon="Common2/M_DailyIcon_7.png" />
	<Data ID="7" Name="幸运大转盘" Tpye="99" Count="0" Icon="Common2/M_DailyIcon_7.png" />
</Root>